## AgsFxStarSynthAudioSignal

AgsFxStarSynthAudioSignal — fx star synth audio signal

## Stability Level

Stable, unless otherwise indicated

## Functions

AgsFxStarSynthAudioSignal * | ags_fx_star_synth_audio_signal_new ()

## Object Hierarchy

        GObject
        ╰── AgsRecall
            ╰── AgsRecallAudioSignal
                ╰── AgsFxNotationAudioSignal
                    ╰── AgsFxStarSynthAudioSignal

## Includes

    #include <ags/audio/fx/ags_fx_star_synth_audio_signal.h>

## Description

The AgsFxStarSynthAudioSignal class provides ports to the effect processor.

## Functions

### ags_fx_star_synth_audio_signal_new ()

    AgsFxStarSynthAudioSignal *
    ags_fx_star_synth_audio_signal_new (AgsAudioSignal *audio_signal);

Create a new instance of AgsFxStarSynthAudioSignal

#### Parameters

audio_signal | the AgsAudioSignal |

#### Returns

the new AgsFxStarSynthAudioSignal

Since: 7.4.0